# Display options for content types
h5p_frame: 1
h5p_export: 3
h5p_embed: 3
h5p_copyright: 1
h5p_icon: 1

# Default path for H5P installation
h5p_default_path: 'h5p'
h5p_revisioning: 1

# Whitelisted files
h5p_whitelist: 'json png jpg jpeg gif bmp tif tiff svg eot ttf woff woff2 otf webm mp4 vtt ogg mp3 txt pdf rtf doc docx xls xlsx ppt pptx odt ods odp xml csv diff patch swf md textile wav'
h5p_library_whitelist_extras: 'js css'

h5p_save_content_state: 0
h5p_save_content_frequency: 30
h5p_enable_lrs_content_types: 0
h5p_hub_is_enabled: 1
h5p_send_usage_statistics: 1
